Page MenuHomePhabricator

Install WikiLove extension at Azerbaijani Wikipedia
Closed, ResolvedPublic

Description

Hello. I am sysop from Azerbaijani Wikipedia: https://az.wikipedia.org/w/index.php?title=Xüsusi:ListUsers&group=sysop. I want add a WikiLove extension to AzWiki. What must I do?

Event Timeline

Serkanland raised the priority of this task from to Needs Triage.
Serkanland updated the task description. (Show Details)
Serkanland added a subscriber: Serkanland.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 26 2015, 4:22 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Glaisher renamed this task from WikiLove extension to Install WikiLove extension at Azerbaijani Wikipedia.Nov 26 2015, 4:23 PM
Glaisher changed the task status from Open to Stalled.
Glaisher edited projects, added Wikimedia-Extension-setup; removed Technical-Debt, WikiLove.
Glaisher set Security to None.
Glaisher added a subscriber: Glaisher.

You need to start a local discussion about this first and when you have community consensus for it, request for it here on Phabricator. See https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes for details.

Okey, thank you very much.

Dereckson triaged this task as Medium priority.

Hi @Serkanland, did you start the discussion on az.wikipedia village pump?

Hi @Dereckson. Now other problem is discussed on AzWiki village pump (about patrolled edits). I want start discussion about WikiLove after this problem

Youl could also improve the translation of the extension at https://translatewiki.net/w/i.php?title=Special:Translate&group=ext-wikilove&filter=&action=translate&language=az

The main messages are already translated, but some still need some attention.

Okey. Thank you.

Change 258671 had a related patch set uploaded (by Dereckson):
Enable Wikilove on az.wikipedia

https://gerrit.wikimedia.org/r/258671

@Serkanland Is there now a consensus to enable the extension?

Dereckson changed the task status from Stalled to Open.Feb 19 2016, 7:59 PM

The extension is scheduled for deployment 2016-02-22 16:00 UTC.

Thank you for information

Change 258671 merged by jenkins-bot:
Enable Wikilove on az.wikipedia

https://gerrit.wikimedia.org/r/258671

demon closed this task as Resolved.Feb 22 2016, 4:21 PM

Thank you very much, @Dereckson! It works!

You're welcome.